extends layouts/default.pug

block variables
    - var title = "Mi Site"
block content
    .wrapper
        .content
            .owl-carousel.owl-theme
                div
                    img(src="images/1.jpg" title="Image")
                div
                    img(src="images/2.jpg" title="Image")
                div
                    img(src="images/3.jpg" title="Image")
                div
                    img(src="images/4.jpg" title="Image")
            p Lorem ipsum dolor sit amet consectetur adipisicing elit. Delectus eaque distinctio atque dolor, tenetur a!


